<?php require_once('Connections/cn.php'); ?>
<?php
header("Content-Type:text/html; charset=utf-8");
$Area= $_REQUEST["id"];

mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");
$query_parroquias = "SELECT codigo,parroquia FROM parroquias WHERE SUBSTR(codigo,1,4)='$Area' ORDER BY parroquia";
$rst_parroquias = mysql_query($query_parroquias, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$totalRows_parroquias = mysql_num_rows($rst_parroquias);  

if($totalRows_parroquias >0)
{
	$array_parroquias = array(0=>"Seleccione...");
	$array_cod_pa[0]="0";
	$code=1;
	while($parroquia = mysql_fetch_assoc($rst_parroquias))
		{
			$array_cod_pa[$code] = $parroquia["codigo"];		
			$array_parroquias[$code]=  $parroquia["parroquia"];	
			$code += 1;
		}
}		

//el bucle para cargar las opciones

for ($i=0; $i<count($array_parroquias);$i++){
	echo "<option value=".$array_cod_pa[$i].">".$array_parroquias[$i]."</option>";
}

?>